{{loading-component}}
{{#each photos as |photo index|}}
		{{#if (lt index 12)}}
				<div class="col-sm-2">
						<a href="#" data-toggle="tooltip" title={{photo.title}}>
								<div class="panel panel-default photo-item">
										<div class="panel-heading">
												<h3 class="panel-title">{{photo.title}}</h3>
										</div>
										<div class="panel-body">
												<p><button><img src={{photo.thumbnailUrl}}  {{action "move" photo}} alt="photo"></button></p>
										</div>
								</div>
						</a>
				</div>
		{{/if}}
{{/each}}
{{outlet}}








